Subject: bug#73598: Acknowledgement (bug in sed Invalid preceding regular expression)

From: Peter Smulders <[email-masked]>
Date: Wed, 2 Oct 2024 16:50:47 +0200

I think I know already what is the matter. For to work properly double 
escapes are needed, i.e.

  echo ****some string | sed s/\\*\\*\\*\\*//

But I still find it strange ...

On 2-10-2024 15:00, GNU bug Tracking System wrote:
> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>   [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>